<template>
  <div class="orderSearch" id="orderSearch-content">
    <div>111</div>
  </div>
</template>

<script>
export default {
  name: "orderSearch",
  components: {
  },
  data() {
    return {
     
    };
  },
  computed: {},
  watch: {},
  created() {
    this.init();
  },
  methods: {
    init() {
    },
   
  },
 
};
</script>

<style lang="less" scoped>
@import "../../common/less/public.less";
.orderSearch {
  .Browser-Scrollbar();
  .searchConfig {
    margin: 20px;
    height: 40px;
    li {
      float: left;
      margin: 0 0 20px 0;
      height: 32px;
      min-width: 20%;
      &:last-child {
        float: right;
        min-width: 100px;
        margin-right: 20px;
      }
      & label {
        height: 32px;
        line-height: 32px;
        padding-right: 10px;
        width: 100px;
        display: inline-block;
        text-align: right;
      }
    }
    .createdDate {
      margin-left: 20px;
    }
  }
  hr {
    border: 1px;
    height: 2px;
    margin: 25px 20px 20px 20px;
    background-color: #dcdfe6;
  }
}
</style>
